prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libmenu-cache
Description: Cache for freedesktop.org menu spec
Requires: glib-2.0
Version: 0.3.2
Libs: -L${libdir} -lmenu-cache
Cflags: -I${includedir}/menu-cache
